.home_wrapper_3 {
    width: 100%;
    height: 100%;
    background-color: var(--primary-background-color);
}


.home_wrapper_3_child {
    width: 100%;
    max-width: 1600px;
    height: auto;
    padding: 2rem;
    margin: auto;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}


.home_wrapper_3_child .child-image {
    flex: 1 1 40%;
    max-width: 40%;
    height: auto;
    padding: 0;
    box-sizing: border-box;
}

.home_wrapper_3_child .child-content {
    flex: 1 1 60%;
    max-width: 60%;
    height: auto;
    padding: 0;
    box-sizing: border-box;
}

.home_wrapper_3_child .child-image {
    display: flex;
    justify-content: center;
    align-items: center;
}

.child-image-img {
    width: 100%;
    height: auto;
    max-width: 600px;
    max-height: 350px;
    object-fit: contain;
    display: block;
    border-radius: 20px;
}

.home_wrapper_3_child .child-content .heading {
    font-size: 40px;
    font-weight: 600;
    line-height: 46.88px;
    text-align: justify;
    margin-bottom: 30px;
}

.home_wrapper_3_child .child-content .paragraph {
    font-size: 22px;
    font-weight: 400;
    line-height: 26.95px;
    text-align: justify;
    margin: 20px 0;
}


.home_wrapper_3_child .child-content .heading,
.home_wrapper_3_child .child-content .paragraph {
    color: var(--secondary-color);
}


@media (max-width: 576px) {
    .home_wrapper_3_child {
        flex-direction: column-reverse;
        gap: 1rem;
        padding: 0.5rem 0;
    }

    .not-flex-in-mobile {
        flex-direction: column;
    }

    .home_wrapper_3_child .child-image,
    .home_wrapper_3_child .child-content {
        max-width: 100%;
        flex: none;
    }

    .child-image-img {
        width: 100%;
        max-width: 100%;
        height: auto;
        border-radius: 10px;
    }

    .home_wrapper_3_child .child-content .heading {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 10px;
    }

    .home_wrapper_3_child .child-content .paragraph {
        font-size: 16px;
        line-height: 21px;
        text-align: justify;
        margin: 5px 0;
    }
}